Bug 79604 - [RFE] RELEASE-NOTES visibility upgrade - question during installation and link on root's desktop
[RFE] RELEASE-NOTES visibility upgrade - question during installation and lin...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: firstboot (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Ed Bailey
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 17:30 EST by Michael Lee Yohe
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 14:00:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2002-12-13 17:30:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
As per what Ed Bailey said in Bug 77910, I think it would still be useful to
have the release notes link be added to the desktop for "root" - providing
visibility to system administrators or home users as to known problems and
workarounds that may already exist in the release notes.  This should be a
simple modification.

Alternatively, a question could be asked before Anaconda goes about installing
files if the user would like to browse the release notes WHILE installing
packages in the background.  This would not be as simple, but not too hard so as
to prevent its possibility.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description

    

Actual Results:  Availability of the release notes in the bottom left corner.

Expected Results:  A question should be asked:

"Would you like to browse the release notes for this version of Red Hat Linux? 
The release notes contain useful information about known issues with the release
and work arounds which may apply to your system.  The installation will continue
in the background.  YES -- NO".

Additional info:
Comment 1 John Ha 2002-12-13 17:37:16 EST
Assigning to current RELEASE-NOTES maintainer.
Comment 2 Ed Bailey 2002-12-17 12:36:24 EST
Moved to distribution, as the release notes component is just for the words...
Comment 3 Havoc Pennington 2002-12-17 13:44:56 EST
I don't want to add additional desktop icons, it's too much clutter
and not effective anyhow.

Maybe firstboot? 
Comment 4 Brent Fox 2002-12-17 14:00:10 EST
There is a button in the installer that allows you to read the release notes at
any point during the installation.  

People keep asking for us to provide an easier way to view the release notes,
but the "Release Notes" button has been in the installer for the last three or
four releases.  I don't see what purpose is served by shoving the release notes
in the user's face over and over.  Closing as 'wontfix'.

Note You need to log in before you can comment on or make changes to this bug.